/*Tabla tax_nivelTax*/
if not exists(select * FROM INFORMATION_SCHEMA.TABLES  where Table_Name='tax_nivelTax' )
EXEC _ini_creartabla 'tax_nivelTax', 1
go

/*Tabla tax_objetoTax*/
if not exists(select * FROM INFORMATION_SCHEMA.TABLES  where Table_Name='tax_objetoTax' )
EXEC _ini_creartabla 'tax_objetoTax', 1
go
